ใครใช้ Zoom ต้องอัพเดตเป็นรุ่น 5.0 ภายใน 30 พ.ค.

Zoom ประกาศให้ผู้ใช้ทุกคนต้องอัพเดตเป็นรุ่นล่าสุด 5.0 ภายใน 30 พ.ค. ไม่เช่นนั้นจะเข้าร่วมประชุมไม่ได้อีก

แอพประชุมออนไลน์ยอดฮิตยุคโควิดคือ  Zoom ประกาศให้ผู้ใช้ทุกคนต้องอัพเดตเป็นรุ่นล่าสุด 5.0 ภายใน 30 พ.ค. ไม่เช่นนั้นจะเข้าร่วมประชุมไม่ได้อีก

 

ทั้งนี้สาเหตุหลักเพราะเดือนที่ผ่านมามีผู้ค้นพบว่า Zoom มีความไม่ปลอดภัยหลายๆอย่าง เสี่ยงต่อการรั่วไหลของข้อมูล

 

ทางทีมงานจึงเร่งประบปรุงกันสุดกำลัง และเร่งอัพเดตมาตลอด จนถึงล่าสุดที่เป็นครั้งใหญ่สุดเป็นเวอร์ชั่น 5.0 ซึ่้งใช้การเข้ารหัสข้อมูลแบบใหม่ที่ปลอดภัยกว่าเดิม

 

Zoom 5.0 นี้มีในทุกระบบปฏิบัติการ คือบนคอมฯมีใน Windows, macOS, Linux, และ ChromeOS, ส่วนบนมือถือก็มีใน Android และ iOS มาได้เกือบเดือนแล้ว

 

อย่างไรก็ตาม ผู้ใช้หลายคนก็ยังไม่ยอมอัพเดตกัน ทีมงานจึงต้องประกาศย้ำว่าถ้าใครยังใช้ Zoom รุ่นเก่ากว่า 5.0 ก็จะเข้าประชุมไม่ได้อีกต่อไปหลังวันที่ 30 พ.ค.

 

ทั้งนี้ ลิงค์สำหรับการดาวน์โหลดหรือไปยังหน้าอัพเดตสำหรับทุกระบบ อยู่ที่  support.zoom.us/hc/en-us/articles/207373866-Zoom-Installers

 

 

 ข่าวจาก
  androidauthority.com/zoom-update-may-30-1123689